请问

为当前最终发行版之前的所有版本提供支持
回复
magnolia
帖子: 18
注册时间: 2007-06-07 16:35
送出感谢: 0
接收感谢: 0

请问

#1

帖子 magnolia » 2007-09-23 19:47

我把一些我认为无关的用户组删了后,
运行语言支持的时候为什么会出现提示无法登录root用户?
请各位指教。
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-09-23 19:52

因为你删了不是无关的用户组
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
me
帖子: 972
注册时间: 2007-09-14 19:51
送出感谢: 0
接收感谢: 0

#3

帖子 me » 2007-09-23 20:37

BigSnake.NET 写了:因为你删了不是无关的用户组
正解!
magnolia
帖子: 18
注册时间: 2007-06-07 16:35
送出感谢: 0
接收感谢: 0

有解决办法吗?

#4

帖子 magnolia » 2007-09-23 21:34

如题
回复

回到 “老旧版本支持”